Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Aktuelle CyanogenMod Version: CM 13 (Android 6.0) [10.01.2016]

Wie soll ich meine Frage im CyanogenMod Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[CM] Xposed - XPrivacy
#1
Hallo zusammen,

habe heute leider schmerzlich feststellen müssen, dass Xposed Framework bei Lollipop (noch) nicht läuft und damit auch kein XPricaxy.

Da mir die Beschränkungen bei CM nicht weit genug gehen -
Weiß jemand genaueres bzw kennt Alternativen?

Danke schon mal!
Antworten
#2
Mir fehlt Xposed auch sehr, aber auf Lollipop wollte ich dann auch nicht verzichten.
Antworten
#3
So Leute, scheint nun sehr stabil zu sein die derzeitige Alpha!

Gesendet von meinem GT-I9505 mit Tapatalk
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Xposed was braucht man so sumpfbiber 12 1.646 20.02.2016, 19:44
Letzter Beitrag: sumpfbiber
  [CM] wie kann ich xposed Framework aktivieren sumpfbiber 6 3.272 23.05.2015, 13:06
Letzter Beitrag: Androidlove
  Module für XPosed Framework? Maxinator 14 2.787 27.03.2014, 13:56
Letzter Beitrag: XiTuS

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Gratis Counter